#micab-rez-component{
    height: 600px;
}
/* Start section header */
div.slider-home-wrapper div.img-mobile{
    display: none;
}
div.slider-home-wrapper {
	display: flex;
	height: 600px;
	justify-content: center;
	margin-bottom: -280px;
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: -1;
}
    div.slider-home-wrapper div.wrapper-title {
        position: absolute;
        top: 161px;
        z-index: 10;
        padding-left: 45px;
    }
        div.slider-home-wrapper div.wrapper-title p {
            color: var(--white-txt);
            font-size: clamp(4rem, 6vw, 6rem);
            font-weight: 900;
            line-height: 50px;
        }
        div.slider-home-wrapper div.wrapper-title h1 {
            color: var(--white-txt);
            font-size: clamp(1.8rem, 3.4vw, 3.4rem);
            font-weight: 500;
            letter-spacing: 1.7px;
            margin: 0px;
        }
        div.slider-home-wrapper div.wrapper-title h2 {
            color: var(--white-txt);
            text-shadow: 0 1px 2.4px rgba(0, 0, 0, 0.25);
            font-size: clamp(1.3rem, 2.2vw, 2.2rem);
            font-weight: 400;
        }
        div.slider-home-wrapper div.wrapper-title div.wrapper-ellipse{
            position: relative;
        }
            div.slider-home-wrapper div.wrapper-title div.wrapper-ellipse div.ellipse{
                width: 100%;
                max-width: 700px;
                height: 700px;
                background: radial-gradient(50% 50% at 50% 50%, #2F68ED 0%, rgba(47, 104, 237, 0.00) 100%);
                position: absolute;
                margin-top: -300px;
                margin-left: -270px;
                z-index: -1;
            }
div.slider-home {
	width: 1600px;
}
    div.slider-home div.slick-track {
        height: 600px;
    }
    div.slider-home div.slide-custom{
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 600px;
    }
div.wrapper-text-banner h2{
    width: 100%;
    max-width: 492px;
    padding: 15px 30px;
    background: var(--secondary-color);
    margin: 0px;
    border-radius: 12px 12px 0 0;
    color: var(--white-txt);
    font-size: clamp(1.2rem, 1.7vw, 1.7rem);
    font-weight: 400;
    line-height: 19px;
}
div.wrapper-text-banner span{
    font-weight: 700;
}
div.wrapper-review-rez-button{
    display: flex;
    justify-content: center;
}
    div.wrapper-review-rez-button div.review-rez-button{
        width: 100%;
        max-width: 1076px;
        height: 130px;
        border-radius: 0 0 12px 12px;
        background: rgba(255, 39, 126, 0.22);
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 35px;
    }
        div.wrapper-review-rez-button div.review-rez-button div.label-button{
            width: 100%;
            max-width: 788px;
            height: 55px;
            display: flex;
            align-items: center;
            justify-content: space-around;
            border-radius: 12px;
            background: linear-gradient(180deg, rgba(255, 39, 126, 0.92) 14.28%, rgba(153, 23, 75, 0.92) 117.13%);
            margin: 0 30px;
        }
            div.wrapper-review-rez-button div.review-rez-button div.label-button p{
                color: var(--white-txt);
                font-size: 18px;
                font-weight: 900;
                letter-spacing: 0.5px;
                text-align: center;
            }
            div.wrapper-review-rez-button div.review-rez-button div.label-button a{
                width: 100%;
                max-width: 230px;
                height: 30px;
                border-radius: 22px;
                background: #960E44;
                margin: 0px;
                color: var(--white-txt);
                font-size: clamp(1.3rem, 1.6vw, 1.6rem);
                font-weight: 500;
                display: flex;
                align-items: center;
                justify-content: center;
            }
/* End section header */


/* Start Section Visit */
div.wrapper-visit {
	margin: 80px auto;
    display: flex;
    justify-content: center;
}
    div.wrapper-visit h2 {
        font-weight: 700;
        font-size: clamp(2.6rem, 4vw, 4rem);
        margin-bottom: 20px;
        color: var(--secondary-color);
        text-align: center;
    }
    div.wrapper-visit p.info{
        font-size: 1.4rem;
        margin-bottom: 30px;
        max-width: 600px;
        text-align: center;
        line-height: normal;
        color: var(--gray-txt);
        font-weight: 400;
        margin-left: auto;
        margin-right: auto;
    }
    div.wrapper-visit div.carousel-loc {
        display: none;
        width: 100%;
    }
    div.wrapper-visit div.carousel-loc.show {
        display: block;
    }
    div.wrapper-visit div.loc-slide-custom {
        align-items: center;
        display: flex;
        flex-direction: column;
        margin: 0 40px;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }
    div.wrapper-visit div.loc-slide-custom div.img-loc {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 6px;
        filter: drop-shadow(0px 10px 25px rgba(0, 0, 0, 0.1));
        margin-bottom: 16px;
        height: 300px;
        width: 100%;
    }
    div.wrapper-visit div.loc-slide-custom p.loc-title {
        font-weight: 900;
        font-size: 1.2rem;
        line-height: normal;
        color: var(--gray-txt);
        text-transform: uppercase;
    }
    div.wrapper-visit div.loc-slide-custom p.loc-type {
        font-weight: 400;
        font-size: 1.2rem;
        line-height: normal;
        color: var(--gray-txt);
        text-transform: uppercase;
    }
    div.visit div.container.unset-md{
        position: relative;
    }
    div.wrapper-visit div.background-locations{
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        margin-top: 100px;
    }
        div.wrapper-visit div.background-locations div.line1,
        div.wrapper-visit div.background-locations div.line2{
            width: 100%;
            background: var(--secondary-bg);
        }
        div.wrapper-visit div.background-locations div.line1{
            height: 60px;
            margin-bottom: 37px;
        }
        div.wrapper-visit div.background-locations div.line2{
            height: 5px;
        }
        div.wrapper-visit .slick-next {
            height: auto;
            right: -25px;
            width: auto;
            z-index: 10;
        }
        div.wrapper-visit .slick-next i{
            font-size: 50px;
            color:var(--secondary-color);
            margin-top: -100%;
        }
        div.wrapper-visit .slick-prev {
            height: auto;
            left: -25px;
            width: auto;
            z-index: 10;
        }
        div.wrapper-visit .slick-prev i{
            font-size: 50px;
            color:var(--secondary-color);
            margin-top: -100%;
        }
        .slick-next:before ,
        .slick-prev:before{
            content: none;
        }
/* End Section Visit */


/* Start Section Features */
div.wrapper-features {
	margin: 80px auto;
    padding: 0 20px;
}
    div.wrapper-features h2{
        font-weight: 700;
        font-size: clamp(2.6rem, 4vw, 4rem);
        margin-bottom: 45px;
        color: var(--secondary-color);
        text-align: center;
    }
    div.wrapper-features div.grid-feature {
        column-gap: 25px;
        row-gap: 25px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-items: center;
        width: 100%;
        max-width: 867px;
        grid-template-areas: "feature1 feature2"
                             "feature3 feature4";
    }
    div.wrapper-features div.feature {
        display: flex;
        gap: 30px;
        padding: 20px 40px;
        width: 100%;
        border-radius: 22px;
        border: 2px solid #646464;
        justify-content: center;
        max-width: 420px;
        height: 127px;
        align-items: center;
    }
    div.wrapper-features div.grid-feature div.feature:nth-child(1n + 2):nth-child(-n + 3){
        border: 2px solid #FF277E;
    }
    div.wrapper-features div.feature img {
        width: 100%;
        max-width: 80px;
        height: 60px;
    }
    div.wrapper-features div.feature p {
        width: 100%;
        max-width: 220px;
        font-size: 13px;
        color: var(--gray-txt);
        text-align: justify;
        line-height: normal;
        font-weight: 400;
    }
    div.wrapper-features div.feature span{
        font-size: 15px;
        font-weight: 700;
    }
    div.wrapper-features div.grid-feature div.feature:nth-child(2n) span{
        float: inline-end;
    }
/* End Section Features */


/* Start section steps */
div.wrapper-steps{
    width: 100%;
    max-width: 1077px;
    padding: 4vw 8vw;
    border-radius: 22px 22px 9px 9px;
    background: rgba(197, 197, 197, 0.66);
    margin-bottom: 100px;
    text-align: center;
    position: relative;
}
    div.wrapper-steps h2{
        color: #646464;
        font-size: clamp(2.6rem, 3.5vw, 3.5rem);
        font-weight: 700;
        letter-spacing: 0.5px;
    }
    div.wrapper-steps div.steps{
        display: flex;
        margin: 30px;
        gap: 10rem;
        align-items: flex-start;
    }
    div.wrapper-steps div.steps div.step{
        display: grid;
        gap: 40px;
        justify-items: center;
        grid-template-columns: 1fr;
        grid-template-rows: auto 140px auto;
        align-items: end;
    }
    div.wrapper-steps div.steps div.step p{
        color: var(--gray-txt);
        font-size: 1.3rem;
        font-weight: 400;
        letter-spacing: 0.4px;
    }
    div.wrapper-steps div.steps div.step p:first-child{
        color: var(--gray-txt);
        font-size: clamp(1.5rem, 1.6vw, 1.6rem);
        font-weight: 700;
    }
    div.wrapper-steps div.steps div.step img{
        width: 100%;
        max-width: 120px;
    }
    div.wrapper-steps a.rez-now{
        text-align: center;
        padding: 18px;
        color: var(--white-txt);
        font-size: clamp(1.6rem, 1.6vw, 2rem);
        font-weight: 700;
        background-color: var(--secondary-color);
        width: 100%;
        max-width: 300px;
        border-radius: 6px;
        box-shadow: 0 10px 25px 5px rgba(0, 0, 0, 0.20);
        position: absolute;
        bottom: -35px;
        left: 50%;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0);
    }
/* End section steps */


/* Media */
@media(max-width: 998.98px) {
    #micab-rez-component{
        height: auto;
    }
}
@media(max-width: 991.99px) {
    div.wrapper-steps {
        padding: 2rem;
    }
    div.wrapper-steps div.steps {
        gap: 5rem;
    }
    div.wrapper-steps a.rez-now {
        max-width: 200px;
        padding: 10px;
    }
}
@media(max-width: 767.98px) {
    div.slider-home-wrapper div.img-desktop{
        display: none;
    }
    div.slider-home-wrapper div.img-mobile{
        display: block;
    }
    div.slider-home-wrapper {
        margin-bottom: -90px;
        height: 450px;
    }
        div.slider-home-wrapper div.wrapper-title {
            text-align: center;
            top: auto;
            bottom: 100px;
        }
            div.slider-home-wrapper div.wrapper-title div.wrapper-ellipse div.ellipse {
                margin-left: 0;
                margin-right: 0;
                max-width: 500px;
                height: 500px;
                margin-top: -200px;
            }
    div.wrapper-text-banner h2{
        text-align: center;
    }
    div.slider-home div.slick-track,
    div.slider-home div.slide-custom{
        height: 450px;
    }
    div.wrapper-review-rez-button div.review-rez-button div.label-button {
        height: auto;
        flex-direction: column;
        gap: 10px;
        padding: 25px;
        margin: 0px;
    }
    div.wrapper-review-rez-button div.review-rez-button {
        height: auto;
        padding: 30px;
    }
    div.wrapper-features div.grid-feature {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
        grid-template-areas: "feature1"
                             "feature2"
                             "feature4"
                             "feature3";
    }
    div.wrapper-features div.feature{
        padding: 20px;
    }
    div.wrapper-steps div.steps {
        flex-direction: column;
        align-items: center;
    }
}
@media(max-width: 360.99px){
    div#visit{
        margin: 0px;
        padding: 0px;
        max-width: none !important;
    }
        div#visit div.carousel-loc{
            width: 100% !important;
            height: auto;
            margin: 0;
            padding: 0;
        }
        div#visit div.container.unset-md{
            width: 100%;
            max-width: none;
        }
            div#visit div.carousel-loc .slick-slide {
                /* height: 100vh; */
                margin: 0;
            }
            div#visit div.carousel-loc .slick-slide img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
    div.wrapper-visit div.loc-slide-custom div.img-loc{
        border-radius: 0px;
    }
    div.wrapper-visit div.background-locations{
        display: none;
    }
    div#visit div.container.unset-md h2,
    div#visit div.container.unset-md p.info{
        margin: 30px;
    }
    div.wrapper-visit .slick-next{
        right: 0px;
    }
    div.wrapper-visit .slick-prev {
        left: 0px;
    }
}
@media(max-width: 320.99px){
    div.wrapper-features div.feature{
        gap: 10px;
        padding: 10px;
    }
    div.wrapper-features div.feature p{
        line-height: 13px;
    }
}













/* Start Blog Section*/

section.blog-carousel {
    display: none;
    max-width: 1400px;
    margin-bottom: 48px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
}

section.blog-carousel.show {
    display: block;
}

section.blog-carousel div.cont-card-travel-tittle {
    margin-bottom: 93px;
}

section.blog-carousel div.cont-card-travel-tittle h2 {
    font-size: 30px;
    font-weight: 500;
    color: var(--secondary-color);
}

section.blog-carousel p {
    margin-bottom: 0px;
}

section.blog-carousel div.cont-card-travel {
    width: 100%;
}

section.blog-carousel div.card-travel {
    height: 720px;
    background: var(--secondary-bg);
}

section.blog-carousel div.card-travel-header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 320px;
    width: 100%;
}

section.blog-carousel div.card-travel-body {
    display: flex;
    flex-direction: column;
    height: 40rem;
    padding: 35px;
}

section.blog-carousel p.blog-date {
    font-size: 12px;
    font-weight: 400;
    color: var(--primary-txt);
    margin-bottom: 2.3rem;
}

section.blog-carousel strong.blog-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.02em;
    height: 7.4rem;
    color: var(--gray-txt);
    margin-bottom: 3rem;
}

section.blog-carousel p.card-travel-info {
    font-size: 14px;
    font-weight: 400;
    color: var(--primary-txt);
    line-height: 1.7rem;
}

section.blog-carousel div.card-travel-body a {
    font-size: 14px;
    font-weight: 400;
    color: var(--secondary-color);
    text-decoration: underline;
    margin-bottom: 0px;
    margin-top: auto;
}

section.blog-carousel div.slick-slide {
    margin: 0 2rem;
}

@media(max-width: 767.98px) {
    section.blog-carousel div.slick-slide {
        margin: 0 0rem;
    }

    section.blog-carousel div.slick-list {
        margin: 0 -5rem;
    }
}

/* End Section Blog */



img.img-bottom {
	height: auto;
	max-height: 230px;
	max-width: 450px;
	width: 100%;
	padding: 0 30px;
}

section.rez-client-data div.intl-tel-input {
	width: 100%;
}

section.rez-client-data div.intl-tel-input.allow-dropdown.separate-dial-code div.selected-flag {
	column-gap: 7px;
    display: flex;
    font-size: 1.2rem;
    justify-content: flex-start;
    line-height: 1.5rem;
    padding: 0 6px;
}

section.rez-client-data .intl-tel-input.allow-dropdown.separate-dial-code input[type=tel] {
    padding-left: 100px;
}

section.rez-client-data .intl-tel-input.allow-dropdown.separate-dial-code .selected-dial-code {
    padding-left: 0px;
}

section.rez-client-data ul.country-list {
    background: white;
}

#micab-rez-component {
	max-width: 1240px;
}
